text                                           Ticker text
text.description                               Separate each text with a ;
background.color                               Background color
background.color.description                   Background color of the scroll text area. Note that setting transparent background color will result in a white background.
text.color                                     Font color
text.color.description                         The color of the scrolling text
text.font                                      Font
text.font.description                          Font for the scrolling text
direction                                      Direction
direction.description                          Scrolling direction
ltr                                            Left to right
rtl                                            Right to left
speed                                          Speed
speed.description                              Scrolling speed
1                                              1 (slowest)
2                                              2
3                                              3
4                                              4
5                                              5 (fastest)
show.duration                                  Duration (ms)
show.duration.description                      How long to show each text in milliseconds